Skip to content

Missing connect requirement in package.json #21

Closed
oveddan opened this Issue Sep 25, 2012 · 0 comments

2 participants

@oveddan
oveddan commented Sep 25, 2012

Missing connect package from dependencies in package.json, when it is required in the file index.js
This also makes it confusing as a consumer of this as to which version we should have.

@oveddan oveddan added a commit that referenced this issue Sep 25, 2012
@oveddan oveddan addresses #21 added requirement for connect.js, not sure if allowed v…
…ersions are correct
23392ab
@ammmir ammmir pushed a commit that closed this issue Sep 28, 2012
@oveddan oveddan 'closes #21 connect should have never been required, so removing from…
… dependencies'

Revert "addresses #21 added requirement for connect.js, not sure if allowed versions are correct"

This reverts commit 23392ab.
263da8f
@ammmir ammmir closed this in 263da8f Sep 28, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.